-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: arm64
Version: 0.2.12+ds-1
Checksums-Md5:
 4e7722dc452454b7c9d80d66f9f1f51f 1088708 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 70717b31ceb64d8b313b65a62ef55667 144156 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Checksums-Sha1:
 2c81f6057e9fc07f6f67b0fa1b46f96af94b8cd9 1088708 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 27e29b0b40b03e26cfa0cb778574677357c6de53 144156 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Checksums-Sha256:
 d97b1afa12e0da2bd5afc4eaed37e37091303802e7d9c03bc37ebfb2be63efa7 1088708 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1_arm64.deb
 af772c4f6f0ad4145a6ff3653503442fe10859b7d1e98e1e42c140bceeb4edcd 144156 python3-ruamel.yaml.clib_0.2.12+ds-1_arm64.deb
Build-Origin: Debian
Build-Architecture: arm64
Build-Date: Wed, 22 Jan 2025 11:38:06 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.12+ds
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.23.1-1),
 autotools-dev (= 20220109.1),
 base-files (= 13.6),
 base-passwd (= 3.6.6),
 bash (= 5.2.37-1),
 binutils (= 2.43.50.20250108-1),
 binutils-aarch64-linux-gnu (= 2.43.50.20250108-1),
 binutils-common (= 2.43.50.20250108-1),
 bsdextrautils (= 2.40.4-1),
 bsdutils (= 1:2.40.4-1),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.5-1+b1),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-14),
 cpp-14-aarch64-linux-gnu (= 14.2.0-14),
 cpp-aarch64-linux-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-1+b1),
 dash (= 0.5.12-11),
 debconf (= 1.5.89),
 debhelper (= 13.24.1),
 debianutils (= 5.21),
 dh-autoreconf (= 20),
 dh-python (= 6.20250108),
 dh-strip-nondeterminism (= 1.14.1-1),
 diffutils (= 1:3.10-2),
 dpkg (= 1.22.14),
 dpkg-dev (= 1.22.14),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-14),
 g++-14-aarch64-linux-gnu (= 14.2.0-14),
 g++-aarch64-linux-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-14),
 gcc-14-aarch64-linux-gnu (= 14.2.0-14),
 gcc-14-base (= 14.2.0-14),
 gcc-aarch64-linux-gnu (= 4:14.2.0-1),
 gettext (= 0.23.1-1),
 gettext-base (= 0.23.1-1),
 grep (= 3.11-4+b1),
 groff-base (= 1.23.0-7),
 gzip (= 1.13-1),
 hostname (= 3.25),
 init-system-helpers (= 1.68),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2+b1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14.2.0-14),
 libatomic1 (= 14.2.0-14),
 libattr1 (= 1:2.5.2-2),
 libaudit-common (= 1:4.0.2-2),
 libaudit1 (= 1:4.0.2-2+b1),
 libbinutils (= 2.43.50.20250108-1),
 libblkid1 (= 2.40.4-1),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-5),
 libc-dev-bin (= 2.40-5),
 libc6 (= 2.40-5),
 libc6-dev (= 2.40-5),
 libcap-ng0 (= 0.8.5-4),
 libcap2 (= 1:2.66-5+b1),
 libcc1-0 (= 14.2.0-14),
 libcom-err2 (= 1.47.2-1),
 libcrypt-dev (= 1:4.4.38-1),
 libcrypt1 (= 1:4.4.38-1),
 libctf-nobfd0 (= 2.43.50.20250108-1),
 libctf0 (= 2.43.50.20250108-1),
 libdb5.3t64 (= 5.3.28+dfsg2-9),
 libdebconfclient0 (= 0.277),
 libdebhelper-perl (= 13.24.1),
 libdpkg-perl (= 1.22.14),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.14.1-1),
 libgcc-14-dev (= 14.2.0-14),
 libgcc-s1 (= 14.2.0-14),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-3),
 libgomp1 (= 14.2.0-14),
 libgprofng0 (= 2.43.50.20250108-1),
 libgssapi-krb5-2 (= 1.21.3-4),
 libhwasan0 (= 14.2.0-14),
 libicu72 (= 72.1-6),
 libisl23 (= 0.27-1),
 libitm1 (= 14.2.0-14),
 libjansson4 (= 2.14-2+b3),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 8.1.3-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.21.3-4),
 libkeyutils1 (= 1.6.3-4),
 libkrb5-3 (= 1.21.3-4),
 libkrb5support0 (= 1.21.3-4),
 liblsan0 (= 14.2.0-14),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.4-1),
 libmpc3 (= 1.3.1-1+b3),
 libmpfr6 (= 4.2.1-1+b2),
 libncursesw6 (= 6.5-2+b1),
 libnsl2 (= 1.3.0-3+b3),
 libpam-modules (= 1.5.3-7+b1),
 libpam-modules-bin (= 1.5.3-7+b1),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7+b1),
 libpcre2-8-0 (= 10.44-5),
 libperl5.40 (= 5.40.0-8),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.13.1-2),
 libpython3-dev (= 3.13.1-2),
 libpython3-stdlib (= 3.13.1-2),
 libpython3.12-dev (= 3.12.8-5),
 libpython3.12-minimal (= 3.12.8-5),
 libpython3.12-stdlib (= 3.12.8-5),
 libpython3.12t64 (= 3.12.8-5),
 libpython3.13 (= 3.13.1-3),
 libpython3.13-dev (= 3.13.1-3),
 libpython3.13-minimal (= 3.13.1-3),
 libpython3.13-stdlib (= 3.13.1-3),
 libreadline8t64 (= 8.2-6),
 libseccomp2 (= 2.5.5-2),
 libselinux1 (= 3.7-3+b1),
 libsframe1 (= 2.43.50.20250108-1),
 libsmartcols1 (= 2.40.4-1),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.4.0-2),
 libstdc++-14-dev (= 14.2.0-14),
 libstdc++6 (= 14.2.0-14),
 libsystemd0 (= 257.2-2),
 libtinfo6 (= 6.5-2+b1),
 libtirpc-common (= 1.3.4+ds-1.3),
 libtirpc3t64 (= 1.3.4+ds-1.3+b1),
 libtool (= 2.5.4-2),
 libtsan2 (= 14.2.0-14),
 libubsan1 (= 14.2.0-14),
 libuchardet0 (= 0.0.8-1+b2),
 libudev1 (= 257.2-2),
 libunistring5 (= 1.3-1),
 libuuid1 (= 2.40.4-1),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-2),
 linux-libc-dev (= 6.12.10-1),
 m4 (= 1.4.19-5),
 make (= 4.4.1-1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20240905-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.5-2),
 ncurses-bin (= 6.5-2+b1),
 netbase (= 6.4),
 openssl-provider-legacy (= 3.4.0-2),
 patch (= 2.7.6-7+b1),
 perl (= 5.40.0-8),
 perl-base (= 5.40.0-8),
 perl-modules-5.40 (= 5.40.0-8),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20250108),
 python3 (= 3.13.1-2),
 python3-all (= 3.13.1-2),
 python3-all-dev (= 3.13.1-2),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.13.1-2),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.1-2),
 python3-more-itertools (= 10.6.0-1),
 python3-packaging (= 24.2-1),
 python3-pkg-resources (= 75.6.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.6.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.1-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.1-1),
 python3-zipp (= 3.21.0-1),
 python3.12 (= 3.12.8-5),
 python3.12-dev (= 3.12.8-5),
 python3.12-minimal (= 3.12.8-5),
 python3.13 (= 3.13.1-3),
 python3.13-dev (= 3.13.1-3),
 python3.13-minimal (= 3.13.1-3),
 readline-common (= 8.2-6),
 rpcsvc-proto (= 1.4.3-1+b1),
 sed (= 4.9-2+b1),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.13-1),
 tar (= 1.35+dfsg-3.1),
 tzdata (= 2025a-1),
 util-linux (= 2.40.4-1),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1737539810"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE9C4sZYDxwNo9XoUDaRWK3AIe28EFAmeQ2LIACgkQaRWK3AIe
28GxKRAAhhBLnASjYLr9gmnG3hNrlbH2zL5DnkF/miJdYmtfiridJ5MATy/sC7wM
aDgOKaBxAlzscSagLsj3IGrKPoUKE8aIB/n/8aiipgFtwwiEOY7WQCQpOgUqrxwS
ZY/2TZ1aTbjCQTncfkz2bBUmLXlRO75rziHwFY4KfBudtePGuqhzWdtjTAWjXIKn
OqZuRfH9sH45k3yzgPJOUkrJTDPUpkw/KIHEsH5+KyR1oZKoH1Y+3ESnsGIiH5ov
fuC2dLDygarssng1B+UPlJHep0z7MQZVAunv41w1eODdhrTSelJ4W00nge80TgQd
LEsdygulxq5yEZY448FSPpRPkY2TOr4ob5DTBf7gES9H0YUJdeKlbM+ZQHTuykaJ
PCz6tcPq+pHobVpV4GWzj40KDViSAQd8h33BW2SjRQA/6sOg6U6MzRvQsAAikeCQ
HrO74p3VLFuYEEThq51qLdA94q5Libl9BueAYCQBSUAzLhaKgolrRjBSXLqAqE5/
+v8zrq0nm4PUmqrSWwNTf8YpldbCv9zQM194x8OwyCJLHjSzK2TppxudUIyXJDOe
KwUg38xnGj1R+VFmHdF1SpCZkZpZAqC9X59WqlT9S35XUxnnPTnfgf2/l6l41wsA
4pkB5cZcFhPvnwDfNr0esQbmxRca+e83WV+K9Mfs/w16GU5Sw5A=
=DK1F
-----END PGP SIGNATURE-----
